Desktop 4 - Systemanforderungen

Update von Desktop 3? Sichern Sie Ihre Bibliothek vor dem Installieren von Desktop 4.

Für Lytro Desktop 4 ist 3D-Grafikhardware mit Beschleunigung erforderlich. Viele Systeme, die vor dem Jahr 2012 hergestellt wurden (insbesondere Laptops), funktionieren mit Desktop 4 nicht. 


Weitere Informationen finden Sie weiter unten im Abschnitt Bekannte Kompatibilitätsprobleme.

Windows-Systemanforderungen

Minimum
  • OS: 64-Bit Windows 7 oder 64-Bit Windows 8
  • Arbeitsspeicher: 4 GB 
  • Prozessor: Dual-Prozessor-CPU
  • DirectX 10
  • Grafikkarte:
    Intel HD Graphics 4000 oder höher

Empfohlen
  • OS: 64-Bit Windows 7 oder 64-Bit Windows 8
  • Arbeitsspeicher: 8 GB
  • Prozessor: Intel i5 oder höher
  • DirectX 11
  • Grafikkarte: 
    AMD Radeon HD 6750 oder höher
    NVIDIA GeForce GTS 450 oder höher
Mac-Systemanforderungen

Minimum
  • Betriebssystem: Mac OS X 10.8.5 oder höher
  • Arbeitsspeicher: 4 GB
  • Prozessor: Intel Core 2 Duo oder höher
  • Grafikkarte: Intel HD Graphics 4000
Empfohlen
  • Betriebssystem: Mac OS X 10.9 oder höher
  • Arbeitsspeicher: 8 GB
  • Prozessor: Intel i5 oder höher

Bekannte Kompatibilitätsprobleme
Uns wurde berichtet, dass die folgenden Systeme mit Lytro Desktop 4 nicht kompatibel sind.

 

Sie möchten bei Aktualisierung dieser Seite benachrichtigt werden?
Wenn Sie einen mobilen Browser verwenden, wechseln Sie zunächst zur vollständigen Website.
Melden Sie sich an, und klicken Sie anschließend hier, um diesem Artikel zu folgen.

Kommentare

Powered by Zendesk